/*contact us */

.vc_row.contact-info-row {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin: 0 auto;
}

.inner-hero-section .full-container {
    background: #0000008a;
}
.inner-hero-section .full-container:before{display:none;}
/*contact us */
.cont-info p {
    margin-bottom: 0;
}
.contact-info-row .cont-info-card {
    padding: 25px 15px;
    width: 100%;
    border-radius: 10px;
	background: #eaf1f9;
    position: relative;
    overflow: hidden;
}
.contact-info-row .cont-info-card:hover .feature-icon img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(70%) saturate(381%) hue-rotate(232deg) brightness(114%) contrast(100%);
}
.cont-info-card .cont-info a:hover {
    color: #002051;
}
.feature-icon img {
    max-height: 46px !important;
    transition: all .6s ease;
}
.cont-info-card .cont-info a {
    color: #2c2c2c;
}
.cont-info-card .about-icon {
    margin-bottom: 15px;
}
.vc_row.contact-info-row {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin: 0 auto;
}
.contact-info-row .cont-info-card > .vc_column-inner {
    padding: 0;
}
.vc_row.contact-us-row {
    flex-wrap: nowrap !important;
    gap: 30px;
}
.contact-img {
    border-radius: 20px;
    overflow: hidden;
}
.home-about-img {
    border-radius: 16px;
    overflow: hidden;
}





.contact-info-row .cont-info-card:hover::before {
    top: 0;
    /*background-color: #387cbf;*/
    background: linear-gradient(135deg, #1a3a4f 0%, #295b87 45%, #387cbf 100%);
}
.contact-info-row .cont-info-card:hover * {
    color: #ffff;
}
.contact-info-row .cont-info-card::before {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    background-size: 101% 101%;
}
.contact-info-row .cont-info-card .contact-txt, .contact-info-row .cont-info-card .sub-title {
    transition: all .6s ease;
}
.contact-info-row .cont-info-card:hover .sub-title {
    color: #fff;
}
